﻿@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonts/titilliumweb-regular-webfont.eot');
    src: url('../fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
	height: 100%;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'titillium_webregular', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #666666;
	background: #ebebeb;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	font-size: 20px;
	min-width: 320px;
}

/* Header */

#header {
	position: absolute;
	left: 0;
	right: 0;
	top: 1.9%;
	background: #fdfdfd;
	padding: 1.3% 5.486111111111111%;
	z-index: 1000;
}

#header .logo {
	float: left;
	width: 14.10029498525074%;
	margin-left: 1.415929203539823%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .menu-navigation-menu-container {
	position: absolute;
	right: 5.486111111111111%;
	bottom: 20%;
	margin: 0;
	padding: 0;
}

#header .menu-navigation-menu-container li {
	float: left;
	margin: 0 0 0 0.7em;
	padding: 0;
	list-style: none;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
}

#header .menu-navigation-menu-container li a {
	font-size: 0.9em; /* 18px */
	font-weight: bold;
	color: #4696bd;
}

#header .menu-navigation-menu-container li a:hover,
#header .menu-navigation-menu-container li.current-menu-item a {
	color: #000;
}

/* Slider */

.sliderContainer {
	position: relative;
	padding: 0px 5.486111111111111%;
	margin-bottom: -5.25em;
}

/*.sliderContainer .nivo-caption {
	position: absolute;
	left: 3.5%;
	bottom: 3.5%;
	z-index: 1000;
	padding: 0px;
	padding-right: inherit;
	padding-bottom: inherit;
	background: url(../img/titlebackground2.png);
}*/
.sliderContainer .nivo-caption {
  position: absolute;
  /* left: 3.5%; */
  /* bottom: 3.5%; */
  z-index: 1000;
  padding: 0px;
  padding-right: inherit;
  padding-bottom: inherit;
  background: url(../img/titlebackground2.png);
  background-repeat: no-repeat;
  padding-left: 3.5%;
  padding-bottom: 3.5%;
  padding-top: 10%;
  background-size: contain;
  opacity: 1;
}

.sliderContainer .nivo-caption h2 {
	margin: 0px;
	font-weight: bold;
	font-size: 1.5em;
	padding: 0px;
}

.sliderContainer .nivo-caption p {
	margin: 0px;
	padding: 0px;
	width: 45%;
}

.sliderContainer .nivo-controlNav {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 1000;
	padding: 0px;
	padding-right: inherit;
	padding-bottom: inherit;
}

.sliderContainer .nivo-controlNav .nivo-control {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-indent: -1000px;
	margin-left: 10px;
	overflow: hidden;
}

.sliderContainer .nivo-controlNav .nivo-control.active {
	background-color: #55a7d1;
}

#slider {
	/*padding: 0 5.486111111111111%;
	margin-bottom: -5.25em;*/
}

#slider img {
	display: block;
	width: 100%;
}

/* Content */

#content {
	background: #51a6d3;
	padding: 7.5em 8.680555555555556% 2.4em;
	color: #fff;
}

/* Two Columns */

#twoColumns {
	position: relative;
}

/* Left Column */

#twoColumns .leftColumn {
	float: left;
	width: 59.469%;
}

#twoColumns .rightColumn {
	float: right;
	width: 33.125%;
	padding-top: 0.65em;
}

/* Separator */

.separator {
	position: absolute;
	left: 63.671875%;
	top: 0;
	bottom: 0;
	width: 1px;
	background: #fff;
}

/* Side Navi */

#menu-services-menu {
	margin: 0;
	padding: 0;
}

#menu-services-menu li {
	margin: 0 0 0.5343511450381679em;
	padding: 0;
	list-style: none;
	font-size: 1.31em; /* 26.20px */
	line-height: 1.3;
}

#menu-services-menu li a {
	display: block;
	color: #fff;
	padding-left: 1.297709923664122em;
	background: url(../img/side-navi-arrow.png) no-repeat 0 0.4961832061068702em;
	-webkit-background-size: 0.5343511450381679em;
	-moz-background-size: 0.5343511450381679em;
	background-size: 0.5343511450381679em;
}

#menu-services-menu li a:hover,
#menu-services-menu li.current-menu-item a {
	background-position: left -2.786259541984733em;
	color: #0a5b85;
}

/* Footer */

#footer {
	background: #3481a3;
	padding: 0 4.444444444444444% 1.8em;
	color: #fff;
	overflow: hidden;
}

#footer .logos {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer .logos li {
	float: left;
	margin: 0 0 0 0.4em;
	padding: 0;
	list-style: none;
}

#footer .logos li img {
	display: block;
	width: 100%;
}

#footer .logos li.aiflam {
	width: 7.5em;
	margin-top: 2.3em;
}

#footer .logos li.cowboys {
	width: 5.3em;
	margin: 0.45em 1.35em 0;
}

#footer .logos li.queensland {
	width: 9.25em;
}

#footer .logos li.law-society {
	width: 5.4em;
}

#footer .logos li.tvl-chamber {
	width: 6.3em;
}

#footer .info {
	float: left;
	margin-top: 2.5em;
}

#footer .info address {
	margin: 0 0 0.65em;
	padding: 0;
	font-style: normal;
}

#footer .copyright {
	font-size: 0.8255em;
	margin: 0;
}

#footer .copyright a {
	color: #fff;
}

/* Miscelleneous */

p {
	margin: 0 0 0.8em;
	line-height: 1.4;
}

h1 {
	font-size: 2.25em; /* 45px */
	font-weight: normal;
	margin: 0 0 0.3555555555555556em;
	line-height: 1.2;
}

h2 {
	font-size: 1.31em; /* 26.2px */
	font-weight: normal;
	margin: 0 0 0.9541984732824427em;
	line-height: 1.2;
}

a {
	text-decoration: none;
	outline: none;
	color: #FFFFFF;
}

a:hover {
	text-decoration: underline;
	color: #0a5b85;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
	
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    width: 100%;
    line-height: 1.5em;
	font-size: 1.3em;
}
textarea {
	height: 150px;
}
input[type=submit]
{
	color: #666;
}

input {
    -webkit-appearance: none;
}
.rightColumn form label
{
	display: block;
}
.rightColumn .widget
{
	list-style: none;
	font-size: 1.2em;
}
.rightColumn form .field-wrap
{
	padding: 10px 0px;
}

.slicknav_menu {
	display:none;
}

.slicknav_menu {
    background: none repeat scroll 0% 0% #55a7d1 !important;
 
}

/* Media Queries */

@media only screen and (max-width : 1400px) {
	#mainWrapper {
		font-size: 18px;
	}
}

@media only screen and (max-width : 1258px) {
	#mainWrapper {
		font-size: 16px;
	}
}

@media only screen and (max-width : 1125px) {
	#mainWrapper {
		font-size: 15px;
	}
}


@media only screen and (max-width : 1050px) {
	#mainWrapper {
		font-size: 14px;
	}
}


@media only screen and (max-width : 990px) {
	#mainWrapper {
		font-size: 15px;
	}
	
	#header {
		position: static;
		height: auto;
	}
	
	#header .menu-navigation-menu-container {
		display: none;
	}
	
	.slicknav_menu {
		display:block;
	}

	
	#header .logo {
		float: none;
		width: auto;
		margin: 0;
		display: block;
		margin: 0 auto;
		width: 45%;
	}

	#slider {
		/*padding-left: 0;
		padding-right: 0;*/
	}
	
	.sliderContainer {
		padding: 0px;
	}
	
	#content,
	#header,
	#footer	{
		padding-left: 3.5%;
		padding-right: 3.5%;
	}
	
	#twoColumns .separator {
		display: none;
	}
	
	#twoColumns .leftColumn,
	#twoColumns .rightColumn	{
		float: none;
		width: auto;
	}
	
	#footer {
		padding-top: 1em;
	}
	
	#footer .logos {
		float: none;
		text-align: center;
		margin-bottom: 0;
	}
	
	#footer .logos li {
		float: none;
		display: inline-block;
		margin: 0 10px 10px!important;
		vertical-align: middle;
	}
	
	#footer .info {
		float: none;
		text-align: center;
		margin-top: 10px;
	}
}

@media only screen and (max-width : 480px)  {
	#mainWrapper {
		font-size: 14px;
	}
		.sliderContainer .nivo-caption
	{
		display: none !important;
	}
}

@media only screen and (max-width : 400px)  {
	#mainWrapper {
		font-size: 13px;
	}

}

@media only screen and (max-width : 860px)  {

}

@media only screen and (max-width : 380px) {

}
